<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>chłód</orth>
    <lex disamb="1"><base>chłód</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>sprawia</orth>
    <lex disamb="1"><base>sprawiać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>drżę</orth>
    <lex disamb="1"><base>drżeć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>odrzekła</orth>
    <lex disamb="1"><base>odrzec</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>cicho</orth>
    <lex disamb="1"><base>cicho</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kobieta</orth>
    <lex disamb="1"><base>kobieta</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>przesiadając</orth>
    <lex disamb="1"><base>przesiadać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zgodnie</orth>
    <lex disamb="1"><base>zgodnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>prośbą</orth>
    <lex disamb="1"><base>prośba</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Cóż</orth>
    <lex disamb="1"><base>cóż</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>zatem</orth>
    <lex disamb="1"><base>zatem</base><ctag>conj</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>strach</orth>
    <lex disamb="1"><base>strach</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>panie</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>trwogę</orth>
    <lex disamb="1"><base>trwoga</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Mówiąc</orth>
    <lex disamb="1"><base>mówić</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>podniosła</orth>
    <lex disamb="1"><base>podnieść</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>welon</orth>
    <lex disamb="1"><base>welon</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>ujrzeli</orth>
    <lex disamb="1"><base>ujrzeć</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>była</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>roztrzęsiona</orth>
    <lex disamb="1"><base>roztrzęsiony</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>;</orth>
    <lex disamb="1"><base>;</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:dat:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>poszarzała</orth>
    <lex disamb="1"><base>poszarzały</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>twarz</orth>
    <lex disamb="1"><base>twarz</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>ściągnięta</orth>
    <lex disamb="1"><base>ściągnąć</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>była</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>bólem</orth>
    <lex disamb="1"><base>ból</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>oczy</orth>
    <lex disamb="1"><base>oko</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>zbłąkane</orth>
    <lex disamb="1"><base>zbłąkany</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>przerażone</orth>
    <lex disamb="1"><base>przerażony</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>u</orth>
    <lex disamb="1"><base>u</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>uciekającego</orth>
    <lex disamb="1"><base>uciekać</base><ctag>pact:sg:gen:m2:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>zwierza</orth>
    <lex disamb="1"><base>zwierz</base><ctag>subst:sg:gen:m2</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>aparycja</orth>
    <lex disamb="1"><base>aparycja</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>figura</orth>
    <lex disamb="1"><base>figura</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>wskazywały</orth>
    <lex disamb="1"><base>wskazywać</base><ctag>praet:pl:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>iż</orth>
    <lex disamb="1"><base>iż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>miała</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>lat</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>trzydzieści</orth>
    <lex disamb="1"><base>trzydzieści</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>włosy</orth>
    <lex disamb="1"><base>włos</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>naznaczała</orth>
    <lex disamb="1"><base>naznaczać</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>przedwczesna</orth>
    <lex disamb="1"><base>przedwczesny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siwizna</orth>
    <lex disamb="1"><base>siwizna</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zaś</orth>
    <lex disamb="1"><base>zaś</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>twarzy</orth>
    <lex disamb="1"><base>twarz</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>malowało</orth>
    <lex disamb="1"><base>malować</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wyczerpanie</orth>
    <lex disamb="1"><base>wyczerpanie</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>zlustrował</orth>
    <lex disamb="1"><base>zlustrować</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>ją</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:inst:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>swoim</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:inst:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>szybkim</orth>
    <lex disamb="1"><base>szybki</base><ctag>adj:sg:inst:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>acz</orth>
    <lex disamb="1"><base>acz</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>przenikliwym</orth>
    <lex disamb="1"><base>przenikliwy</base><ctag>adj:sg:inst:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>spojrzeniem</orth>
    <lex disamb="1"><base>spojrzenie</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Proszę</orth>
    <lex disamb="1"><base>prosić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>obawiać</orth>
    <lex disamb="1"><base>obawiać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zapewnił</orth>
    <lex disamb="1"><base>zapewnić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>ją</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>łagodnie</orth>
    <lex disamb="1"><base>łagodnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>pochylając</orth>
    <lex disamb="1"><base>pochylać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>poklepując</orth>
    <lex disamb="1"><base>poklepywać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>przedramieniu</orth>
    <lex disamb="1"><base>przedramię</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Jestem</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pewien</orth>
    <lex disamb="1"><base>pewien</base><ctag>adjc</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>wszystkiemu</orth>
    <lex disamb="1"><base>wszystko</base><ctag>subst:sg:dat:n</ctag></lex>
   </tok>
   <tok>
    <orth>niezwłocznie</orth>
    <lex disamb="1"><base>niezwłocznie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zaradzimy</orth>
    <lex disamb="1"><base>zaradzić</base><ctag>fin:pl:pri:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Wnoszę</orth>
    <lex disamb="1"><base>wnosić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>przyjechała</orth>
    <lex disamb="1"><base>przyjechać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>pociągiem</orth>
    <lex disamb="1"><base>pociąg</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>dziś</orth>
    <lex disamb="1"><base>dziś</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>rano</orth>
    <lex disamb="1"><base>rano</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Zna</orth>
    <lex disamb="1"><base>znać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:f:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>pan</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>lecz</orth>
    <lex disamb="1"><base>lecz</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zauważył</orth>
    <lex disamb="1"><base>zauważyć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>drugą</orth>
    <lex disamb="1"><base>drugi</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>połowę</orth>
    <lex disamb="1"><base>połowa</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>biletu</orth>
    <lex disamb="1"><base>bilet</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>powrotnego</orth>
    <lex disamb="1"><base>powrotny</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>lewej</orth>
    <lex disamb="1"><base>lewy</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dłoni</orth>
    <lex disamb="1"><base>dłoń</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Zapewne</orth>
    <lex disamb="1"><base>zapewne</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wyruszyła</orth>
    <lex disamb="1"><base>wyruszyć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>wczesnym</orth>
    <lex disamb="1"><base>wczesny</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rankiem</orth>
    <lex disamb="1"><base>ranek</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>mimo</orth>
    <lex disamb="1"><base>mimo</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>odbyła</orth>
    <lex disamb="1"><base>odbyć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>długą</orth>
    <lex disamb="1"><base>długi</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>podróż</orth>
    <lex disamb="1"><base>podróż</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>bryczką</orth>
    <lex disamb="1"><base>bryczka</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>wertepach</orth>
    <lex disamb="1"><base>wertep</base><ctag>subst:pl:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zanim</orth>
    <lex disamb="1"><base>zanim</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>dotarła</orth>
    <lex disamb="1"><base>dotrzeć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>stację</orth>
    <lex disamb="1"><base>stacja</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Kobieta</orth>
    <lex disamb="1"><base>kobieta</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>wzdrygnęła</orth>
    <lex disamb="1"><base>wzdrygnąć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>raptownie</orth>
    <lex disamb="1"><base>raptownie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>posyłając</orth>
    <lex disamb="1"><base>posyłać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>memu</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:dat:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przyjacielowi</orth>
    <lex disamb="1"><base>przyjaciel</base><ctag>subst:sg:dat:m1</ctag></lex>
   </tok>
   <tok>
    <orth>zdumione</orth>
    <lex disamb="1"><base>zdumiony</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>spojrzenie</orth>
    <lex disamb="1"><base>spojrzenie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>nic</orth>
    <lex disamb="1"><base>nic</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>tajemniczego</orth>
    <lex disamb="1"><base>tajemniczy</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>madam</orth>
    <lex disamb="1"><base>madame</base><ctag>subst:sg:voc:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>uśmiechnął</orth>
    <lex disamb="1"><base>uśmiechnąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Lewy</orth>
    <lex disamb="1"><base>lewy</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rękaw</orth>
    <lex disamb="1"><base>rękaw</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>płaszcza</orth>
    <lex disamb="1"><base>płaszcz</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>pokryty</orth>
    <lex disamb="1"><base>pokryć</base><ctag>ppas:sg:nom:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>plamkami</orth>
    <lex disamb="1"><base>plamka</base><ctag>subst:pl:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>błota</orth>
    <lex disamb="1"><base>błoto</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>przynajmniej</orth>
    <lex disamb="1"><base>przynajmniej</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>siedmiu</orth>
    <lex disamb="1"><base>siedem</base><ctag>num:pl:loc:n:congr</ctag></lex>
   </tok>
   <tok>
    <orth>miejscach</orth>
    <lex disamb="1"><base>miejsce</base><ctag>subst:pl:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Plamy</orth>
    <lex disamb="1"><base>plama</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>są</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wciąż</orth>
    <lex disamb="1"><base>wciąż</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>świeże</orth>
    <lex disamb="1"><base>świeży</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Poza</orth>
    <lex disamb="1"><base>poza</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>dwukołową</orth>
    <lex disamb="1"><base>dwukołowy</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>bryczką</orth>
    <lex disamb="1"><base>bryczka</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pojazdu</orth>
    <lex disamb="1"><base>pojazd</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>który</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wyrzuca</orth>
    <lex disamb="1"><base>wyrzucać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>błoto</orth>
    <lex disamb="1"><base>błoto</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>właśnie</orth>
    <lex disamb="1"><base>właśnie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>kierunku</orth>
    <lex disamb="1"><base>kierunek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>podczas</orth>
    <lex disamb="1"><base>podczas</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>jazdy</orth>
    <lex disamb="1"><base>jazda</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>dzieje</orth>
    <lex disamb="1"><base>dziać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jeśli</orth>
    <lex disamb="1"><base>jeśli</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>usiądzie</orth>
    <lex disamb="1"><base>usiąść</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>lewo</orth>
    <lex disamb="1"><base>lewy</base><ctag>adjp</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>woźnicy</orth>
    <lex disamb="1"><base>woźnica</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
